/*
	Theme Name: PrepDish
	Description: PrepDish Genesis child theme.

	Version: 1.0

	Template: genesis
	Template Version: 1.9
*/

/* Import fonts
-------------------------------------------------------------- */

@import url('fonts.css');


/* General
-------------------------------------------------------------- */

body {
	font-size: 16px;
	font-family: 'Museo Sans', Arial;
	font-weight: 500;
}

a {
	color: #e66129;
	text-decoration: none;
}

a:hover {
	color: #e66129;
}

#wrap {
	max-width: 896px;
}


/* Header
-------------------------------------------------------------- */

#header {
	border: none;
	padding-bottom: 25px;
}

#header .wrap {
	overflow: hidden;
}

#header #title-area {
	float: left;
	width: auto;
}

#header #title {
	margin: 30px 0 0;
}

#header #title a {
	background: url(images/logo.png) no-repeat 0 0;
	display: block;
	height: 112px;
	text-indent: -9999px;
	width: 120px;
}

#header .widget-area {
	float: right;
	width: auto;
}

#header .widget-area .textwidget {
	overflow: hidden;
	padding: 30px 0 0;
}

#header .widget-area a {
	display: block;
	float: right;
	margin-left: 5px;
}


/* Navigation
-------------------------------------------------------------- */

#nav {
	margin: -44px 0 20px;
	overflow: hidden;
}

.genesis-nav-menu.menu-primary {
	border: none;
	float: right;
}

.genesis-nav-menu a {
	color: #756663;
	font-weight: 500;
	padding: 0 15px;
	text-transform: uppercase;
}

.genesis-nav-menu > li {
	border-left: 1px solid #dad4d0;
}

.genesis-nav-menu > li:first-child {
	border-left: none;
}

.genesis-nav-menu .pi-menu-cart a {
	background: url(images/cart.png) no-repeat 100% 50%;
	padding-right: 25px;
}


/* Content
-------------------------------------------------------------- */

#inner {
	border-top: 6px solid #ece9e8;
	padding-top: 20px;
}

body.page #inner {
	border-top: none;
	padding-top: 0;
}

#pi-blog-intro {
	background: url(images/feedicon.png) no-repeat 0 0;
	border-bottom: 2px solid #ece9e8;
	color: #e66129;
	font-size: 24px;
	font-weight: 300;
	line-height: 26px;
	margin-bottom: 15px;
	padding: 0 0 10px 30px;
	text-transform: uppercase;
}

.content-sidebar #content,
.sidebar-content #content {
	padding-bottom: 0;
	width: 67.6339%;
}

body.page #content {
	border-top: 6px solid #ece9e8;
	padding-top: 20px;
}

.post {
	border-bottom: 2px solid #ece9e8;
	margin-bottom: 20px;
	overflow: hidden;
}

h1,
.entry-title,
.entry-title a {
	color: #978c8a;
	font-family: 'Museo Sans', Arial;
	font-size: 30px;
	font-weight: 100;
}

body.page .entry-title {
	border-bottom: 2px solid #ece9e8;
	color: #e66129;
	font-size: 24px;
	font-weight: 300;
	line-height: 26px;
	margin-bottom: 15px;
	padding: 0 0 10px;
	text-transform: uppercase;
}

.entry-content,
.entry-content p {
	color: #978c8a;
	font-size: 14px;
	font-weight: 300;
}

.entry-content p {
	margin-bottom: 15px;
}

.entry-content .pi-list-green {
	color: #82bea8;
	font-weight: 500;
}

.entry-content .pi-list-checkbox {
	padding-left: 15px;
}

.entry-content .pi-list-checkbox li {
	background: url(images/checked.png) no-repeat 0 0;
	font-size: 13px;
	font-weight: 500;
	list-style: none;
	margin-left: 0;
	padding-left: 30px;
}

.entry-content .pi-list-checkbox-big li {
	font-size: 14px;
	margin-bottom: 10px;
}

.entry-content .pi-list-checkbox-huge li {
	background-position: 0 3px;
	color: #756663;
	clear: left;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 10px;
}

.pi-green {
	color: #82bea8 !important;
}

.pi-fw500 {
	font-weight: 500 !important;
}

.entry-content h2 {
	color: #dad4d0;
	font-family: 'Museo Sans', Arial;
	font-weight: 300;
}

.entry-content h3 {
	border-bottom: 2px solid #ece9e8;
	color: #82bea8;
	font-size: 18px;
	font-weight: 500;
	padding-bottom: 10px;
}

.entry-content h4 {
	border-bottom: 2px solid #ece9e8;
	color: #e66129;
	font-family: 'Museo Sans', Arial;
	font-size: 24px;
	font-weight: 300;
	line-height: 26px;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.entry-content h5 {
	border-bottom: 2px solid #ece9e8;
	color: #ed964d;
	font-size: 13px;
	font-weight: 500;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.pi-thumbnail {
	float: left;
	margin: 0 15px 20px 0;
}

.post-info .date {
	color: #978c8a;
	font-weight: 300;
}

.pi-more {
	overflow: hidden;
}

.pi-more a {
	background: url(images/nexticon.png) no-repeat 0 0;
	display: block;
	float: right;
	height: 28px;
	text-indent: -9999px;
	width: 28px;
}

.responsive-container {
	overflow: hidden;
	margin-bottom: 15px;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
}

.responsive-container iframe,
.responsive-container object,
.responsive-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.navigation {
	padding: 20px 0 40px;
	overflow: hidden;
	text-transform: uppercase;
}

.navigation a {
	color: #dad4d0;
	text-decoration: none;
}

.navigation a:hover {
	color: #e66129;
}

.no-border {
	border: none !important;
	padding-bottom: 0 !important;
}

#content div.gform_wrapper input,
#content div.gform_wrapper select,
#content div.gform_wrapper textarea,
#content div.gform_wrapper .ginput_complex label {
	padding: 5px;
}


/* Comments
-------------------------------------------------------------- */

#respond {
	padding-bottom: 30px;
}


/* Sidebar
-------------------------------------------------------------- */

.content-sidebar #sidebar,
.sidebar-content #sidebar {
	width: 26.0044%;
}

.sidebar .widget {
	border: none;
	margin-bottom: 0;
}

h4.widgettitle {
	border-bottom: 2px solid #ece9e8;
	color: #e66129;
	font-family: 'Museo Sans', Arial;
	font-size: 24px;
	font-weight: 300;
	line-height: 26px;
	padding-bottom: 15px;
	text-transform: uppercase;
}

.sidebar .widget_recent_entries {
	overflow: visible;
}

.sidebar .widget_recent_entries ul {
	margin-left: 15px;
}

.sidebar .widget_recent_entries ul li {
	list-style-type: disc;
}

.sidebar form,
.sidebar div,
.sidebar p,
.sidebar ul,
.sidebar ol {
	color: #948986;
	font-family: 'Museo Sans', Arial;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
}

.sidebar ul li a {
	color: #756663;
	text-decoration: none;
}

.sidebar .pi_widget_text {
	padding: 15px 15px 10px;
	margin-bottom: 10px;
}

.sidebar .pi_widget_text h4.widgettitle {
	border: none;
	padding: 0;
}

.sidebar .pi_widget_text .textwidget {
	overflow: hidden;
}

.sidebar .pi_widget_text form,
.sidebar .pi_widget_text div,
.sidebar .pi_widget_text p,
.sidebar .pi_widget_text ul,
.sidebar .pi_widget_text ol {
	font-weight: 300;
}

.sidebar .pi-widget-orange {
	background: #ed7735;
}

.sidebar .pi-widget-dish {
	background: url("images/dishicon.png") no-repeat 50% 100%;
	margin-bottom: 10px;
	padding-bottom: 45px;
}

.sidebar .pi-widget-orange p {
	color: #fff;
}

.sidebar .pi-widget-orange h4.widgettitle,
.sidebar .pi-widget-orange h4.widgettitle a {
	color: #fff;
}

.sidebar .pi-widget-gray {
	background-color: #f4f2f1;
}

.sidebar .pi-widget-white {
	background-color: #fff;
	border: 2px solid #ece9e7;
}

.sidebar .pi-widget-signup,
.sidebar .pi-widget-signup a {
	color: #82BEA8;
	font-size: 16px;
	font-weight: 500;
}

.sidebar h4.pi-widget-title-green {
	color: #82BEA8;
	font-size: 24px;
	line-height: 26px;
	font-weight: 300;
	text-transform: none;
}

.sidebar .next {
	background: url("images/nexticon.png") no-repeat 0 0;
	display: block;
	float: right;
	height: 28px;
	text-indent: -9999px;
	width: 28px;
}

.sidebar #command {
	overflow: hidden;
}

.sidebar #command input[type="text"],
.sidebar #command input[type="email"] {
	padding: 10px;
}

.sidebar #command input[type="submit"] {
	background: url("images/nexticon.png") no-repeat 0 0;
	display: block;
	float: right;
	font-size: 0;
	height: 28px;
	margin: 5px 0 0;
	padding: 0;
	text-indent: -9999px;
	width: 28px;
}


/* Footer
-------------------------------------------------------------- */

#footer .wrap {
	border-top: 6px solid #ece9e8;
	padding: 15px 0;
}

#footer .right {
	background: url(images/footer-contact.jpg) no-repeat 100% 50%;
	float: right;
	padding-right: 134px;
}

#footer p {
	color: #756663;
	font-size: 12px;
	line-height: 1.5;
}


/* Template: Home
-------------------------------------------------------------- */

body.template-home #content {
	border-top: none;
	padding-top: 0;
	width: 72.5446%;
}

.pi-home-box {
	overflow: hidden;
}

.pi-home-left {
	float: left;
	margin-right: 1%;
	width: 49.5%;
}

.pi-home-right {
	float: right;
	width: 49.5%;
}

.pi-home-title {
	border-bottom: 2px solid #ece9e8;
	color: #82bea8;
	font-size: 24px;
	line-height: 26px;
	font-weight: 300;
	padding: 0 15px 15px;
}

.template-home #pi-blog-intro {
	border-bottom: 6px solid #ece9e8;
}

.entry-content .pi-home-more {
	clear: both;
	font-size: 16px;
	text-align: right;
	text-transform: uppercase;
}

.entry-content .pi-home-more a {
	font-weight: 500;
}

.template-home #content .post.entry {
	margin-bottom: 20px;
}

.template-home #content .post .entry-title {
	border: none;
	padding-bottom: 0;
	text-transform: none;
}


/* Template: How it works
-------------------------------------------------------------- */

.how-wrap {
	overflow: hidden;
}

.how-left {
	float: left;
	margin-right: 20px !important;
	width: 260px;
}

.how-wrap .pi-how-image {
	float: left;
}

.how-wrap .pi-how-image img {
	margin-left: 0 !important;
}

.how-button {
	background: #ff6a2d url(images/nexticon.png) no-repeat 95% 50%;
	color: #fff;
	display: inline-block;
	font-family: 'Museo Sans', Arial;
	font-size: 18px;
	padding: 15px 50px 15px 15px;
}

.how-button:hover {
	color: #fff;
}


/* WooCommerce
-------------------------------------------------------------- */

.woocommerce-page #content {
	width: 100%;
}

.pi-shop-title {
	border-bottom: 2px solid #ece9e8;
	color: #e66129;
	font-family: 'Museo Sans', Arial;
	font-size: 24px;
	font-weight: 300;
	line-height: 26px;
	margin-bottom: 10px;
	padding-bottom: 15px;
	text-transform: uppercase;
}

.pi-shop-menu {
	border-bottom: 6px solid #ece9e8;
	margin-bottom: 20px;
	padding: 0 0 10px;
}

.pi-shop-menu ul {
	overflow: hidden;
}

.pi-shop-menu li {
	background: url(images/go.png) no-repeat 100px 80px;
	border-right: 2px solid #efedec;
	float: left;
	list-style: none;
	padding: 0 10px;
}

.pi-shop-menu li:first-child {
	padding-left: 0;
}

.pi-shop-menu li:first-child {
	background-position: 90px 80px;
}

.pi-shop-menu a {
	display: block;
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	height: 45px;
	padding: 55px 30px 0 0;
	width: 70px;
}

.pi-shop-menu-all a {
	background: url(images/allicon.jpg) no-repeat 0 0;
	color: #7b6563;
}

.pi-shop-menu-spring a {
	background: url(images/springicon.jpg) no-repeat 0 0;
	color: #82bea8;
}

.pi-shop-menu-summer a {
	background: url(images/summericon.jpg) no-repeat 0 0;
	color: #ed964d;
}

.pi-shop-menu-fall a {
	background: url(images/fallicon.jpg) no-repeat 0 0;
	color: #e66129;
}

.pi-shop-menu-winter a {
	background: url(images/wintericon.jpg) no-repeat 0 0;
	color: #dad4d0;
}

.pi-shop-menu-holiday a {
	background: url(images/holidayicon.jpg) no-repeat 0 0;
	color: #c3d03d;
}

.post-type-archive-product h1.page-title,
.tax-product_cat h1.page-title {
	font-size: 26px;
	font-weight: 300;
	line-height: 40px;
}

.post-type-archive-product h1.page-title {
	background: url(images/ICON_ALL.jpg) no-repeat 0 0;
	color: #7b6563;
	padding-left: 50px;
}

.term-spring-menus h1.page-title {
	background: url(images/ICON_SPRING.jpg) no-repeat 0 0;
	color: #82bea8;
	padding-left: 50px;
}

.term-summer-menus h1.page-title {
	background: url(images/ICON_SUMMER.jpg) no-repeat 0 0;
	color: #ed964d;
	padding-left: 50px;
}

.term-fall-menus h1.page-title {
	background: url(images/ICON_FALL.jpg) no-repeat 0 0;
	color: #e66129;
	padding-left: 50px;
}

.term-winter-menus h1.page-title {
	background: url(images/ICON_WINTER.jpg) no-repeat 0 0;
	color: #dad4d0;
	padding-left: 50px;
}

.term-holiday-menus h1.page-title {
	background: url(images/ICON_HOLIDAY.jpg) no-repeat 0 0;
	color: #c3d03d;
	padding-left: 50px;
}

.woocommerce ul.products li.product h3 {
	color: #7b6563;
}

.term-spring-menus ul.products li.product h3 {
	color: #82bea8;
}

.term-summer-menus ul.products li.product h3 {
	color: #ed964d;
}

.term-fall-menus ul.products li.product h3 {
	color: #e66129;
}

.term-winter-menus ul.products li.product h3 {
	color: #dad4d0;
}

.term-holiday-menus ul.products li.product h3 {
	color: #c3d03d;
}

.woocommerce ul.products li.product a.button {
	display: none;
}

.woocommerce div.product form.cart {
	margin-top: 20px;
}

.woocommerce div.product form.cart .variations .label {
	text-align: left;
	padding-top: 5px;
	width: 120px;
}

.woocommerce div.product form.cart .variations .label label {
	margin: 0;
}

.woocommerce div.product form.cart .variations .value {

}

.pi-single-product-description {
	background: #f9f9f8;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 15px 20px 0;
}

.pi-single-product-description,
.pi-single-product-description p {
	color: #756663;
}

.single-product .entry-content,
.single-product .entry-content p {
	font-weight: 500;
}

p.pi-shop-links {
	color: #978c8a;
	font-weight: 300 !important;
}

.pi-woo-description {
	font-size: 14px;
	font-weight: 500;
	line-height: 18px;
}


/* Media Queries
-------------------------------------------------------------- */

/* Desktops, laptops and iPads (landscape) ----------- */

@media only screen and (max-width: 1024px) {



}

/* iPads (portrait) ----------- */

@media only screen and (max-width: 768px) {

	#nav {
		margin-top: 0;
	}

	.genesis-nav-menu a {
		padding: 0 10px;
	}

	.content-sidebar #sidebar,
	.sidebar-content #sidebar {
		width: 100%;
	}

	.pi-how-image-wrap {
		clear: both;
		overflow: hidden;
	}

}

/* iPhones (portrait and landscape) ----------- */

@media only screen and (max-width: 480px) {

	#header .widget-area {
		width: 35%;
	}

	#header .widget-area .textwidget {
		padding: 20px 0 0 0;
	}

	#header .widget-area a {
		margin: 0 0 5px 5px;
	}

	#nav {
		margin-top: 0;
	}

	.genesis-nav-menu.menu-primary {
		float: none;
	}

	.genesis-nav-menu li {
		border-left: none;
	}

	.genesis-nav-menu a {
		padding: 10px 15px;
	}

	.content-sidebar #sidebar,
	.sidebar-content #sidebar {
		width: 100%;
	}

	.pi-thumbnail {
		float: none;
	}

	#footer .right {
		float: none;
		margin-bottom: 10px;
	}

	.how-wrap .pi-how-image {
		float: none;
		max-width: 100%;
	}

	.pi-how-image-wrap {
		clear: both;
		overflow: hidden;
	}

	.pi-how-image-wrap img {
		float: left !important;
		margin-left: 1rem !important;
	}

}

/* iPhones (portrait) ----------- */

@media only screen and (max-width: 320px) {

	.pi-home-left,
	.pi-home-right {
		float: none;
		margin: 0;
		width: 100%;
	}

	.pi-how-image-wrap img {
		float: none !important;
	}

}



/* home update */

.home-box {
	position: relative;
	margin: 0 5px 5px 5px;
	color: #fff;
	cursor: pointer;
	background-position: center;
}
.home-box-image {
	height: 282px;
}
	.home-box a {
		color: #fff !important;
	}
	.home-box:hover {
		opacity: .75;
	}
	.home-box:hover p {
		opacity: 1;
	}
	.home-box .align-right {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 96%;
		display: block;
		text-align: right;
		border-top: 3px solid #fff;
		margin-top: 15px;
		padding: 10px 10px 10px 0;
		text-transform: uppercase;
		font-size: 16px;
	}
	.home-box p {
		position: relative;
		height: 140px;
		padding: 10px;
		font-size: 14px;
		color: #fff;
	}
	 .home-box-image p {
		top: 203px !important;
	}
.home-box h6 {
	padding: 10px;
	font-size: 22px;
	font-weight: normal;
	text-align: left;
	margin-bottom: 0;
	height: 52px;
	text-transform: uppercase;
}
.home-box-image h6 {
	padding: 10px;
	font-size: 17px;
	text-align: center;
}
.home-box-a h6 {
	background: #82BEA8;
}
.home-box-a h6:hover {
	color: #fff;
	background: #82BEA8;
}

.home-box-b h6 {
	background: #ed7735;
}
.home-box-b h6:hover {
	color: #fff;
	background: #ed7735;
}

.home-box-c h6 {
	background: #dd4f35;
}
.home-box-c h6:hover {
	color: #fff;
	background: #dd4f35;
}
.box-link {
	color: #fff;
}
.pi-woo-description {
	display: none;
}
label[for=cardtype], #cardtype {
	display: none !important;
}
.payment_methods input {
	box-shadow: none;
}

.tagline {
text-align: center;
color: #978C8A;
font-size: 24px;
line-height: 26px;
font-weight: 300;
float: left;
margin-right: 60px;
max-width: 450px;
}

@media only screen and (max-width: 830px) {
.tagline { float: none; margin: 0 0 20px 0; text-align:right;}
}
@media only screen and (max-width: 480px) {
.tagline { display: none;}
}


